Subject: E Mail addresses

From: "Henry M. Brodkin" <[email-masked]>
Date: Mon, 23 Jan 1995 19:12:38 -0800

I have a request/suggestion to make that all posters to Leps-L/SBEL
include their E Mail addresses in the main body of the message.
This way others can answer you and as well get an idea of what part of the
world you come from -  which frequently helps shed light on your
observations or questions.
THe Yale Listerver seems to put its address on gated posts.
Perhaps, Chris and Lawrence, you can put this in your FAQ and
acknowledgement of subscription posts.

Hank Brodkin                              "Biological diversity is the
Marina Del Rey, CA                        key to the maintenance of the
[email-masked]                          world as we know it."
33.58'24"N 118.27'39"W                    E. O. Wilson, 1992